<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/click_to_dismiss"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/popup_bg">

        <LinearLayout
            android:id="@+id/popup_anima"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:background="@color/pop_bg_color"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_pop_create_group"
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:gravity="center"
                android:text="@string/create_group"
                android:textColor="@color/pop_head_text_red_color"
                android:textSize="20sp" />

            <ListView
                android:id="@+id/list_recent_group"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:divider="@color/divider_grey_color"
                android:dividerHeight="1px" />

            <View
                android:layout_width="match_parent"
                android:layout_height="6dp"
                android:background="@color/bold_divider_grey_color" />

            <TextView
                android:id="@+id/tv_pop_cancel_group"
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:gravity="center"
                android:text="@string/cancel"
                android:textColor="@color/dark_grey"
                android:textSize="20sp" />

        </LinearLayout>
    </RelativeLayout>

</RelativeLayout>